.menu-item {
  padding-left: 0;
  padding-top: 7px;
  background-color: transparent;
  color: var(--light);
  border: none;
}

.menu-item:hover {
  color: var(--accent);
}

.navbar-brand__thumb {
  object-fit: cover;
  width: 60px;
  height: auto;
  border-radius: 0 !important;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.hero-img {
  object-fit: cover;
  width: 760px;
  height: 560px;
}

.why {
  line-height: 1.8;
}

.aboutus-img {
  max-width: 520px;
  width: 100%;
  object-fit: cover;
  object-position: bottom;
  margin-bottom: 20px;
}

.block-icon {
  width: 3rem;
  height: 3rem;
}

.aboutus-wrapper {
  position: relative;
  background-image: url(../assets/img/olga-subach-DfmbLyPwc0M-unsplash.jpg);
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
}

.aboutus__desc {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 0.5rem;
}

.team-img {
  position: relative;
  width: 200px;
  height: 245px;
  margin-bottom: 20px;
}

.team-img::before {
  content: '';
  position: absolute;
  width: 98%;
  top: -8px;
  bottom: -2px;
  margin-left: 5px;
  border-radius: 0.5rem;
  transform: rotate(20deg);
  background-color: var(--primary);
  z-index: -1;
}

.team-thumb {
  width: 200px;
  height: 225px;
  box-shadow: 0px 0px 20px rgba(70, 152, 248, 0.3);
}

.aboutus-img {
  object-fit: contain;
  max-width: 520px;
}

.swiper {
  max-width: 1440px;
  height: 100%;
}

.help-wrapper {
  padding: 3rem 0;
}

.help-slide__thumb {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.5rem;
}

.help-button-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -20px;
  z-index: 10;
}

.help-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -20px;
  z-index: 10;
}

.news-button-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  z-index: 10;
}

.news-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  z-index: 10;
}

@media (max-width: 768px) {
  .news-button-prev {
    position: absolute;
    top: 25%;
    left: -10px;
    z-index: 10;
  }

  .news-button-next {
    position: absolute;
    top: 25%;
    right: -10px;
    z-index: 10;
  }
  
  .course-img{
    max-width: 360px;
}
}

.card-video {
  max-width: 560px;
  width: 100%;
  max-height: 520px;
  border-radius: 0.5rem;
  margin-bottom: 20px;
}

.news-img {
  max-width: 560px;
  width: 100%;
  max-height: 520px;
}

.news-img__top {
  object-fit: cover;
  object-position: top;
}

.news-img__center {
  object-fit: cover;
}

.listitem {
  font-size: 2rem;
  font-weight: bold;
  color: var(--primary);
  pointer-events: none;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
  }

  100% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0)
  }
}

@-moz-keyframes scroll {
  0% {
    -moz-transform: translate(0, 0);
    transform: translate(0, 0)
  }

  100% {
    -moz-transform: translate(-100%, 0);
    transform: translate(-100%, 0)
  }
}

@keyframes scroll {
  0% {
    transform: translate(0, 0)
  }

  100% {
    transform: translate(-100%, 0)
  }
}


.partnersticker {
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden
}

.partnersticker span {
  display: inline-block;
  padding-left: 100%;
  -webkit-animation: scroll 90s infinite linear;
  -moz-animation: scroll 90s infinite linear;
  animation: scroll 90s infinite linear
}

@media (min-width: 992px) and (max-width: 1215px) {

  /* footer title */
  .fz-md {
    font-size: 3rem;
  }
  
  .course-img{
    max-width: 420px;
}
}


.accordion {
  max-width: 860px;
  margin: 0 auto;
}

.accordion-item {
  border: 1px solid var(--primary);
  margin-bottom: 1rem;
  border-radius: 0.5rem;
}

.accordion-button {
  border-top: 1px solid var(--primary);
  border-radius: 0.5rem;
  background: var(--light);
}


.accordion-header {
  padding-bottom: 0;
}

.accordion-item:first-of-type {
  border-top: none;
  border-radius: 0.5rem;
}

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.accordion-item:first-of-type .accordion-button.collapsed {
  border-radius: 0.5rem;
}

.accordion-item:last-of-type {
  border-radius: 0.5rem;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 0.5rem;
}

.accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: var(--primary);
  background-color: var(--light);
  box-shadow: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.accordion-button::before {
  content: "";
  width: 10px;
  height: 16px;
  background-image: url(../assets/icons/box.svg);
  background-repeat: no-repeat;
  margin-right: 0.5rem;
  transform: rotate(20deg);
}

.accordion-button::after {
  background-image: url(../assets/icons/angle-down.svg);
}

.accordion-button:not(.collapsed)::after {
  background-image: url(../assets/icons/angle-up.svg);

}

#show {
  display: none;
}

.partner-cards {
  flex-wrap: wrap;
  margin: 75px 0;
}

.partner__card {
    width: 300px;
    height: 200px;
    border-radius: 1rem;
    font-family: 'Ubuntu';
    color: var(--secondary);
    background: var(--primary);
    box-shadow: 0px 2px 4px rgb(0 0 0 / 20%);
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;}

.partner__card:hover {
  color: var(--accent);
}

.course-img{
    max-width: 300px;
}